name: testing
category: openttd
version: 0.6.0-beta1
date: 2007-11-18T15:14:00-00:00
base: openttd-0.6.0-beta1-
files:
- id: openttd-0.6.0-beta1-linux-debian-etch-amd64.deb
  size: 2563440
  md5sum: 1424feca2ebee8a7010827f4cfcf1a44
  sha1sum: d71a0812f3b54a3b495900e2fc472c766178757a
  sha256sum: 2ee32195c78188ae8b5a761074e0a5c891ca02443c928df73d8709590d6df04b
- id: openttd-0.6.0-beta1-linux-debian-etch-i386.deb
  size: 2573258
  md5sum: ba197cb3a3497edcd1c632a83b4d2685
  sha1sum: f2ee460215ff1fd5409b4121ded6c0bf225da7cb
  sha256sum: fcd15395860d0e00881289763492e03a246bb44e664898a13bd9b9d1508c4ce4
- id: openttd-0.6.0-beta1-macosx-universal.dmg
  size: 6807013
  md5sum: 06a07c6c832e3a80a9705462416a7eca
  sha1sum: 9763e804899434537601c64b1626fee444b500ff
  sha256sum: 763cb20fa4da8265febfa33c73f206dfed144672dab93142e4fe030ff8adabf7
- id: openttd-0.6.0-beta1-morphos.lha
  size: 3066751
  md5sum: f9d3e45efe6e08d8a83c21194dc60d32
  sha1sum: 447bc64387d2fb6275a22c3cf27c4a261c9b10bf
  sha256sum: 98b038eab048cfea7d921fc7482703fc531c17dafc4459354100f0d94af34c08
- id: openttd-0.6.0-beta1-os2.zip
  size: 3732981
  md5sum: c1913b86506c87d348b889dc605bd147
  sha1sum: a11f0b1488de1f5470e8fb42f1c56e53cca4a995
  sha256sum: ee6f419ebbaf91e91dbf911899d83c00cd9bfccf8d54a91765eeb85b79b2b625
- id: openttd-0.6.0-beta1-windows-win32.exe
  size: 2502762
  md5sum: 454b59d01201a0dab97a66aeb654888c
  sha1sum: 9faabc9ae7acf0af24e7db7fcf027ecafddcec92
  sha256sum: baca55e7b4426049d5b6c84b9f5d9545a46bba261af624d955fd2547f7ba288c
- id: openttd-0.6.0-beta1-windows-win32.zip
  size: 2703667
  md5sum: 628d854235f97b68f80526a059c33a56
  sha1sum: 34e408d23582e762cdbc67a1bda0a5a66b4d9c46
  sha256sum: 2112691931390d3b2c420c8b75a2796862fe56a8523a108fceff2de6bedbf551
- id: openttd-0.6.0-beta1-windows-win64.zip
  size: 2866942
  md5sum: 711bab363929f4d6777bea7d8d50f925
  sha1sum: c6dd3bfb0b4aa76581ee4558bda7f10f65c13579
  sha256sum: 3fbb6ebf11173ed46920e0f2419c67ca0dd816899c864251800b325601b4f10a
- id: openttd-0.6.0-beta1-windows-win9x.exe
  size: 2831845
  md5sum: 5538f60d3a9ec4990c1077b9dc2f4c39
  sha1sum: a08f345d6f6a6482e3fc33c5c27b91764c559f15
  sha256sum: 6f4e37818432845ac50d3c0db2ab778c0def65e05411f6b93a688206d50d8034
- id: openttd-0.6.0-beta1-windows-win9x.zip
  size: 2889454
  md5sum: 93a31bebcfcf098c49ae9840afc6d127
  sha1sum: 9485d6b87f8d08270f66c12bbfe1e860eb1ce1a3
  sha256sum: 1903b5a3823360c56ca997afe60b6fa15ba234bf8c69418c92d55e83bbb6c178
dev_files:
- id: openttd-0.6.0-beta1-source.tar.bz2
  size: 3578252
  md5sum: 101c076712049abe01dedc49a4c43d29
  sha1sum: 965af4c0f7942a7577b9324fd8d2011deb58087e
  sha256sum: 6a4bd0af9066fbd4b8a2324e47e1b3b04abd934845d66cc3877d1f9dc895f9e5
- id: openttd-0.6.0-beta1-source.tar.gz
  size: 4769936
  md5sum: 589e479b3acaa4a4a89cdf8a554ca4c0
  sha1sum: 0ff937446f62511613482fd7ddbf7e00b0a048bc
  sha256sum: a2e0e922598b24e9f7b69b759d2b46595199bbfab6de6ef1831d5168124e6782
- id: openttd-0.6.0-beta1-source.zip
  size: 4997593
  md5sum: fc229299986c943f7fcf054db6691c30
  sha1sum: ed726edc2e3b1998a76af3749d9e9c0d96c1bc73
  sha256sum: 41752a03455cc63edbfd610637c20286e78814cca4a94f1ed18c0a93714d5849
- id: openttd-0.6.0-beta1-windows-win32.pdb.xz
  size: 1072408
  md5sum: bbeae1949b7b7eebb40b7c27afac2681
  sha1sum: 9ca13f70a06b5af210c84d397ccd8ce6ea73fc5e
  sha256sum: 41cff4507dd2977ce8c5ed8795ce184862f0ca35a9669f38d0d0d17ebd8fd847
